Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 2612

Summary: Weird permissions on /etc/quota.conf
Product: [Retired] Red Hat Linux Reporter: Chris Evans <chris>
Component: linuxconfAssignee: Michael K. Johnson <johnsonm>
Status: CLOSED NEXTRELEASE QA Contact:
Severity: low Docs Contact:
Priority: low    
Version: 6.0CC: jack
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 1999-08-28 20:03:33 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Chris Evans 1999-05-06 21:28:04 UTC
My /etc/quota.conf (which doesn't appear to be owned by any
package, maybe the initscripts cause it to be created?)
hasvery weird default permissions:

---x-wx--T   1 root     root            7 May  7 19:18
/etc/quota.conf

Comment 1 Jeff Johnson 1999-05-16 14:48:59 UTC
This is a problem with linuxconf, not quota.

Comment 2 Michael K. Johnson 1999-08-28 19:50:59 UTC
Eeek!  s/600/0600/

Comment 3 Michael K. Johnson 1999-08-28 20:03:59 UTC
linuxconf-1.16r1.3-2.src.rpm should fix it and will be in the next
RawHide unless it is superceded by an even newer version.